Is it possible to link a 1.8.1 mod to 2020.2?

Started by ModificationGuy on Tue, 11/10/2020 - 00:52

Topic category: Help with MCreator software

Last seen on 22:27, 25. Dec 2020
Joined Apr 2019
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Is it possible to link a 1.8.1 mod to 2020.2?
Tue, 11/10/2020 - 00:52

Hi forum, im trying to upgrade XtraPack Mod to a new version of MCreator, as 2020.2 was the last version with 1.12.2 i decided to download it, and i tried syncing the workspace with 2020.2 but it says error, tried logging in but it says "authentication error, servers may be saturated" or something like that, and XtraPack Mod was made in MCreator 1.8.1, so, is there anyway i could link the mod to 2020.2?

Last seen on 22:27, 25. Dec 2020
Joined Apr 2019
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
nevermind just followed a…
Tue, 11/10/2020 - 03:24

nevermind just followed a guide and managed to do so a mod can close this